﻿
body {
	font-family: 'Lucida Unicode', 'Lucida Grande', ariel, helvetica, sans-serif;
	text-align:center;
	background-color: #eee;
	height:100%;
}

div#wrapper {
	text-align:left;
	width:970px;
	height:100%;
	background-color: #fff;
	margin-left:auto;
	margin-right:auto;
	font-size: .8rem;
	}

h2 {
	font-size: 127%;
	}
	
h3 {
	font-size: 108%;
	}

ul {
	text-align:center;
	list-style:none;
	}
	
li {
	display:inline;
	padding: 0.2em 0.2em;
	background-color: #999;
	border: 1px solid gray;
	}
	
li:hover {	
	background-color: #111;
	}
	
p.basetext {
 text-align:center;
 color: #666;
 padding-bottom:1em;
 padding-top:1em;
 
 }
	
table.titlelist {
  width:100%;
  text-align:left;
}	
	
td {
 border-bottom: 1px dotted gray;
 padding: 0.5em;
 }
 
td.lang {
  color: gray;
  width: 7%;
  font-size:78%;
  }
 
td.storytitle {
	color: brown;
	font-weight:600;
	font-size:87%;
	}
	
.sum {
	color:#555;
	font-style:oblique;
	font-weight:normal;
	font-size:100%;
	}

a:link {color:brown; text-decoration:none}      /* unvisited link */
a:visited {color:brown; text-decoration:none}  /* visited link */
a:hover {color:green}  /* mouse over link */
a:active {color:blue}  /* selected link */

.foot {
color:#555;
font-size:82%;
text-align:left;
}

.footdiv {
width : 600px;
padding: 6px;
margin:6px 12px 6px 0px;
border: 1px solid gray;
}

img {
border:none;
}

a.langmenu {
	color:white;
	}
	
a.langmenu:hover {color:yellow}	
	}
	
#footerdiv {
	height:60px;
	background-color: #eee;
	}